# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "spty_api/version"

Gem::Specification.new do |spec|
  spec.name          = "spty_api"
  spec.version       = SptyAPI::VERSION
  spec.authors       = ["J Shamsul"]
  spec.email         = ["jibone@gmail.com"]

  spec.summary       = %q{Wrapper around Spotify Web API}
  spec.homepage      = "https://github.com/jibone/sptyapi_rb"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end

  spec.executables   = `git ls-files -- bin/*`.split("\n").map do |f|
    File.basename(f)
  end

  spec.require_paths = ["lib"]

  spec.add_development_dependency 'bundler', "~> 1.15"
  spec.add_development_dependency 'rake', "~> 10.0"
  spec.add_development_dependency 'rspec', "~> 3.0"
  spec.add_development_dependency 'simplecov'
  spec.add_development_dependency 'simplecov-console'
  spec.add_development_dependency 'webmock'
  spec.add_development_dependency 'vcr'
end
